Bug 1410604 - osp director provider not showing cpu stats for nodes
Summary: osp director provider not showing cpu stats for nodes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: 5.6.5
Assignee: Marek Aufart
QA Contact: Dave Johnson
URL:
Whiteboard: openstack:infra:host
Depends On: 1378899
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 21:06 UTC by Satoe Imaishi
Modified: 2020-07-16 09:06 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1378899
Environment:
Last Closed: 2018-11-06 21:15:47 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.